Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1846 - Gnome Sounds do not work until restarting X
Summary: Gnome Sounds do not work until restarting X
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-27 00:43 UTC by yngguru
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-29 15:44:54 UTC


Attachments (Terms of Use)

Description yngguru 1999-03-27 00:43:22 UTC
Testing sounds from the GNOME control Panel does not
work until you restart X (doesn't state that anywhere):

execing: bell-properties-capplet --id=9 --xid=29361396
Priority 50 : Registering Id =
117f000001000092217047500000013250015
sh: -c' requires an argument

The above was displayed after switching back to the virtual
console that was running x.

Comment 1 Elliot Lee 1999-07-29 15:44:59 UTC
This bug is four months old. Please try the latest GNOME and open a
new bug if the problem still exists.


Note You need to log in before you can comment on or make changes to this bug.